.. nodoctest

.. _sage.rings.real_lazy:

These classes are very lazy, in the sense that it doesn't really do anything
============================================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.real_lazy
   :members:
   :undoc-members:
   :show-inheritance:
   

